/* deafult style *****************************************/
body {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, P, ul {margin:0; padding:0;}
img {border:0;}
a, input {outline:none;}
ul {list-style:none;}
.clear {clear:both;}
.gui_mrgn {margin-bottom:10px;}

#gui_htl_cnt #avlfrm {display:none;}

#htl_form #check_in input, #htl_form #check_out input, #gui_htl_cnt .rieplg .no_rm_sel, .grd .type .vwmr, #gui_htl_cnt .grd .disc p, #gui_htl_cnt .grd .disc span, #htl_rms .shw_more span, #htl_rms .shw_less span 
{background:url('/cmn/img/form/avl-md-2.png') no-repeat;}

/* htl_form **********************************************/
#htl_form {margin:0; font-family:arial,sans-serif;}
#htl_form #ttl {height:23px; border-bottom:4px solid #4589b6;}
#htl_form #ttl h2 {float:left; display:inline; padding:6px 8px 3px 9px; font-size:12px; color:#ffffff; text-transform:uppercase; background-color:#4589b6;}
#htl_form #ttl p {float:right; margin-top:5px; font-size:11px; color:#787879;}
#htl_form #ttl strong {color:#4589b6 !important;}
#htl_form ul {min-height:55px; margin-top:1px; border:1px solid #d2cdc4;}
#htl_form ul li {float:left; line-height:32px; padding:12px 0 0 15px; font-size:12px; color:#4589b6; font-weight:bold; text-transform:uppercase;}
#htl_form ul li strong {font-weight:normal; color:#434343; text-transform:capitalize;}
#htl_form .sbmt_bttn {display:block; float:right; width:140px; padding:4px 8px; line-height:20px; font-size:14px; color:#ffffff; text-align:center; text-transform:capitalize; border:1px solid #ffffff; background-color:#28aa12; text-decoration:none; font-family:arial,sans-serif;}
#htl_form .sbmt_bttn:hover {background-color:#2f9509;}

#htl_form .ci_frm {width:30%; text-align:left;}
#htl_form .co_frm {width:30%; text-align:center; padding-left:0;}
#htl_form .sb_frm {width:34%; text-align:right;}

#htl_form input.sbmt_bttn {width:auto; font-size:14px; color:#ffffff; font-weight:bold; cursor:pointer;}
#htl_form #check_in, #htl_form #check_out, #htl_form #check_in_text, #htl_form #check_out_text, #htl_form #check_in input , #htl_form #check_out input   {display:inline; float:none;}
#htl_form #check_in input, #htl_form #check_out input {width:105px; padding:6px 0 6px 5px; font-size:13px; font-family:arial,sans-serif; border:1px solid #d2cdc4; background-position:84px 2px; text-align:left;}
#htl_form #check_in_select, #htl_form #check_out_select {float:right; width:170px;}
#htl_form .caltrigger {display: none !important;}

#htl_nt_avl {margin:20px 15px; font-family:arial,sans-serif; background-color:#fef2f2; border:1px solid #ff9393; -webkit-transition: background 500ms ease-in-out; -moz-transition: background 500ms ease-in-out; -ms-transition: background 500ms ease-in-out; -o-transition: background 500ms ease-in-out; transition: background 500ms ease-in-out;}
#htl_nt_avl:hover {background-color:#fff; border:1px solid #d2cdc4;} 
#htl_nt_avl p {margin:15px 0 15px 25px; font-size:15px; line-height:20px; color:#333;}
#htl_nt_avl a {font-weight:bold; color:#4589b6; font-size:14px;}

/* htl_rms *********************************************/
#htl_rms {margin:20px 0; padding-bottom:1px; font-family:arial,sans-serif; border-bottom:4px solid #4589b6;}
.htl_rms_cnt {border-collapse:collapse; background-color:#fbfcfc;}
.htl_rms_cnt .grd_wrp {vertical-align:top; padding:0; border-right:1px solid #d2cdc4}

#rms_tpe {width:788px;}
.rieplg {width:170px; font-family:tahoma,kalimati,arial,sans-serif; color:#000000;font-size:12px; }

/* room info container */
/* (its content will be appended to a modal dialog for displaying) */
.grd_wrp .rm_info_cnt {display:none;}

.grd {border-collapse:collapse; padding:0;}
.grd tr:hover {background-color:#fbfcfc;}
.grd .rm_nm {max-width:1px; padding:5px 10px; font-size:14px; font-weight:bold; color:#494949; border-bottom:1px solid #d2cdc4;}
.grd .rm_nm .rm_nm_sbt {max-width:100%; font-size:12px; font-weight:normal; font-style:oblique; color:#787879; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.grd .rm_nm .rm_nm_lnk {font-size:12px;	font-weight:normal; color: #4589b6; cursor: pointer;}
.grd .rm_nm .rm_nm_lnk:before {content:"\25b6"; margin-right:0.5em;}
.grd .rm_nm .rm_img_thmb {background-repeat:no-repeat; background-size:cover; background-position:center; width:90px; height:72px; float:left; margin-right:10px; cursor:pointer;}
.grd .rm_sep {padding-top:20px !important;}
.grd th, .grd .row0 td , .grd .row1 td {font-family:tahoma,kalimati,arial,sans-serif; border-bottom:1px solid #d2cdc4 !important;}
.grd th {height:40px !important; line-height:19px; margin:0; padding:0; font-size:12px; font-weight:bold; color:#4589b6; font-family:arial,sans-serif; border-width:0 0 1px !important;}
@-moz-document url-prefix() { .grd th {height:41px !important;}} /* hack for table only in FF */
.grd th p {text-align:center;}
.grd th span {display:block; font-size:.9em; line-height:.8em; font-weight:normal;}
.grd .row0 td {background-color:#f8f7f3;}
.grd .row1 td {background-color:#fbfcfc;}
#htl_rms .grd .prc p {font-size:14px; line-height:19px; color:#1995CF; font-weight:bold;}
#htl_rms .grd .prc .prc_disc {font-size:.9em; font-weight:normal; color:#6b6b6b;}
#htl_rms .grd th.prc p {font-size:12px; color:#4589b6; font-weight:bold;}

.grd th, .grd .rtsnm {background-color:#ffffff !important;}
.grd th.type {padding:0 0 0 18px; font-weight:bold; font-size:12px; line-height:19px; color:#4589b6;}
.grd .rtsnm {padding:5px 0 5px 20px; text-transform:uppercase; font-weight:bold; color:#1995cf; border-bottom:1px solid #d2cdc4;}
.grd .type {width:380px; padding:5px 0 5px 18px; font-size:11px; color:#787879; text-align:left;}
.grd .type strong {display:block; font-size:12px; color:#434343; line-height:15px;}
.grd .type .rp_no_fre {color:#2ab415; font-weight:bold;}
.grd .type .rp_disc {color:#f460e6; font-weight:bold;}
.grd .type .vwmr {position:relative; display:block; line-height:14px; margin-top:5px; padding-left:10px; color:#4589b6; cursor:pointer; background-position:0 -38px;}
.grd .type .vwmr .gui_imgldr {display:block; width:16px; height:16px; position:absolute; top:0; left:100px;}
.grd .type .disctxt {color:#f24ee4;}

.grd .slctd, .grd .rmdet {background-color:#f8f7f3 !important; border-left:2px solid #d17e22;}
.grd .rmdet div {position:relative; padding:20px;}
.grd .rmdet .cls {position:absolute; top:-1px; right:-1px; display:inline; padding:4px 6px; font-size:11px; color:#d17e22; background-color:#ffffff; font-weight:bold; border:1px solid #d2cdc4; border-width:0 0 1px 1px; cursor:pointer;}

.grd .disc {width:70px; text-align:center;}
#gui_htl_cnt .grd .disc p, #gui_htl_cnt .grd .disc span {width:36px; height:36px; font-size:11px; color:#ffffff; margin:10px auto 0; padding-top:7px; background-position:0 -194px; cursor:help; text-align:center;}
.grd .qty, .grd .pax {width:110px; height:50px; text-align:center;}
.grd .prc {border:1px solid #eae8e1; border-width:0 1px;}
.grd .qty p {margin:2px 0 15px !important; font-style:italic; font-size:10px !important; color:#3cab32;}
.grd .qty p strong {font-weight:normal; color:#3cab32 !important;}
.grd .qty .lastone {color:red;}
.grd .qty select {margin:-13px 5px 4px; border:1px solid #d2cdc4;}
.grd .pax {width:70px; border-left:1px solid #eae8e1;}
.grd td.prc {width:130px; font-weight:bold; font-size:14px; color:#1995cf; text-align:center;}
.grd .prc_disc {font-weight:normal; font-size:.85em; color:#6b6b6b; text-decoration:line-through;}
.grd .last td {border-bottom:0;}

.grd .pax .sprt {width:40px; height:20px; margin:0 auto; text-indent:-999999px; background-image:url('/cmn/img/form/occupancy-sprt.png'); background-repeat:no-repeat;}
.grd .pax .occ1 {background-position:0 0;}
.grd .pax .occ2 {background-position:0 -20px;}
.grd .pax .occ3 {background-position:0 -40px;}
.grd .pax .occ4 {background-position:0 -60px;}
.grd .pax .occ5 {background-position:0 -80px;}
.grd .pax .occ6 {background-position:0 -100px;}
.grd .pax .occ7 {background-position:0 -120px;}
.grd .pax .occ8 {background-position:0 -140px;}
.grd .pax .occ8p {background-position:0 -160px;}

.grd .qty .shrt1 {width:110px;} /* 0 14 */
.grd .qty .shrt2 {width:120px;}	/* 15 16 */
.grd .qty .shrt3 {width:130px;}	/* 17 18 */
.grd .qty .shrt4 {width:140px;}	/* 19 20 */
.grd .qty .shrt5 {width:150px;}	/* 21 23 */
.grd .qty .shrt6 {width:160px;} /* 24 26 */

.grd tr {border-left:2px solid transparent;}
.grd .opn0 {border-left:2px solid #4589b6 !important;}
.grd .opn1 {border-left:2px solid #70bcee !important;}
.grd .rmdtl td {margin:0; padding:0;}
.grd .rmdtl_cnt {position:relative; margin:0 !important;}
.grd .rmdtl_cnt .rt_dsc {margin:0px 100px 10px 10px; padding-top:15px; font-weight:bold; font-size:13px; text-transform:uppercase; color:#4589b6;}
.grd .rmdtl_cnt .cls {position:absolute; top:0; right:0; display:inline; padding:4px 6px; font-size:11px; color:#d17e22; background-color:#ffffff; font-weight:bold; border:1px solid #d2cdc4; border-width:0 0 1px 1px; cursor:pointer;}
.grd .rmdtl_cnt .cls {padding:4px 6px; font-size:11px;}
.grd .rmdtl .rmdtl_cnt .form_booking_input_title {margin-top:20px; padding:0; font-size:13px; line-height:20px; border:0; background-color:transparent; color:#434343;}
.grd .rmdtl_cnt .form_booking_input_field {padding:25px 10px 15px; font-size:12px;} /* old BkInpt */
.grd .rmdtl_cnt .form_booking_input_field .form_booking_input_title {margin-top:15px; font-weight:bold;} /* old BkInpt */
.grd .rmdtl_cnt .cp_condition strong {color:#d17e22;} /* old BkInpt */
.grd .rmdtl_cnt #bkng_cond_ext, .grd .rmdtl_cnt #bkng_cond_ext p, .grd .rmdtl_cnt #bkng_cancpol, .grd .rmdtl_cnt #bkng_cancpol p {font-size:12px;}
.grd .rmdtl_cnt #bkng_cond_ext {padding:25px 10px 15px;}
.grd .rmdtl_cnt #bkng_cancpol {padding:0 10px 15px;}
.grd .rmdtl_cnt #bkng_cancpol h3 {margin-top:15px; font-weight:bold; font-size:13px;}

.rieplg_wrp {padding:0; vertical-align:top; border:1px solid #d2cdc4; border-width:0 1px 1px 0;}
.rieplg h3 {display:block; text-align:center; font-size:13px; height:39px; line-height:39px; color:#4589b6; font-family:arial,sans-serif; text-transform:uppercase; border:1px solid #d2cdc4; border-width:1px 0;}
.rieplg .recap, .rieplg .ttlprc, .rieplg .bttn_dsbl {display:none;}
#gui_htl_cnt .rieplg .recap {padding:7px 0 20px 10px; font-size:12px; line-height:20px;}
#gui_htl_cnt .rieplg .recap strong {font-size:14px; color:#4589b6 !important;}
#gui_htl_cnt .rieplg .ttlprc {text-align:center; text-transform:uppercase;}
#gui_htl_cnt .rieplg .ttlprc strong {color:#1995cf !important; font-size:23px; line-height:26px;}
.rieplg input {display:block; width:140px; margin:20px auto 5px; padding:5px 0; font:normal bold 21px/25px arial,sans-serif; text-align:center; color:#ffffff; background-color:#28aa12; text-decoration:none; border:0; cursor:pointer;}
.rieplg input:hover {background-color:#2f9509;}
#gui_htl_cnt .rieplg .no_rm_sel {padding:20px 0 8px; text-align:center; background-position:11px -51px;}
.rieplg .bttn_dsbl {display:block; width:140px; margin:20px auto 5px; padding:5px 0; background-color:#acacac; border:0; color:#fff; font: bold 21px/25px arial,sans-serif; text-align:center; cursor:auto;}
.rieplg .bttn_dsbl:hover {background-color:#acacac;}
.rieplg .bttn_dsbl {display:none;}

.rieplg_wrp {-webkit-transition: background 500ms ease-in-out; -moz-transition: background 500ms ease-in-out; -ms-transition: background 500ms ease-in-out; -o-transition: background 500ms ease-in-out; transition: background 500ms ease-in-out;}
.rieplg_wrp:hover {background-color:#efefef;}

#htl_rms .shw_more, #htl_rms .shw_less {cursor:pointer; height:30px; line-height:30px; margin-top:2px; border:1px solid #d2cdc4; font-size:13px;}
#htl_rms .shw_more span, #htl_rms .shw_less span {display:block; float:left; width:28px; height:28px; margin:1px 15px 0 1px; background-color:#f8f7f3;}
#htl_rms .shw_more span {background-position:-3px -237px;}
#htl_rms .shw_less span {background-position:-3px -266px;}
#htl_rms .shw_more p, #htl_rms .shw_less p {font-weight:bold; color:#f24ee4; line-height:28px;}
#htl_rms .shw_less p {text-transform:capitalize;}
#htl_rms .shw_less span {line-height:25px;}
#htl_rms .shw_more, #htl_rms .shw_less {-webkit-transition: background 300ms ease-in-out; -moz-transition: background 300ms ease-in-out; -ms-transition: background 300ms ease-in-out; -o-transition: background 300ms ease-in-out; transition: background 300ms ease-in-out;}
#htl_rms .shw_more:hover, #htl_rms .shw_less:hover {background-color:#f8f7f3;}

/* pop up ************************************************/
.htl_mdl {display:none; padding:10px; font:12px/18px verdana,kalimati,sans-serif; color: #333333; background:transparent url('/cmn/img/form/trasp-bkg.png') repeat left top;}
.htl_mdl_cnt {width:420px; padding:20px; background-color:#f2f0e9; border:1px solid #d8d5c7;}
.htl_mdl_cnt p {text-align:justify;}
.htl_mdl_cnt div {width:180px; margin:20px auto 0;}
.htl_mdl_cnt .close {display:block; width:120px; margin:0 auto; padding:5px 0; font:normal bold 18px/22px arial,sans-serif; text-align:center; color:#ffffff; background-color:#28aa12; text-decoration:none; border:0; cursor:pointer;}
.htl_mdl_cnt .close:hover {background-color:#2f9509;}

#popup {display:none; padding:10px; background:url('/cmn/img/form/trasp-bkg.png') repeat scroll top left; font:normal normal 12px/18px verdana,kalimati,sans-serif; color:#333333;}
.popup_wd {width:650px;}

#pp_hdr {margin:10px 0; padding-left:10px; font:normal normal 14px/18px 'arial black',arial,sans-serif; color:#000000; text-transform:uppercase;}
#pp_hdr span {color:#d78013; font-size:12px; line-height:13px;}
#pp_hdr h1 {margin-top:3px;}
#pp_hdr img, .pp_loc #pp_hdr span {color:#4589b6; font-weight:bold;}
#pp_hdr h4 {font-size:15px; line-height:18px; font-family:verdana,kalimati,arial,sans-serif;}
#pp_hdr p {margin:0 !important; padding:0; font-size:12px; font-family:verdana,kalimati,sans-serif; color:#616161; background:none;}

#popup .rm_img_big {width:100%; text-align:center;}
#popup .rm_img_big img {max-width:90%; height:auto;}

#popup .pp_rm_dt h4, #popup .pp_rm_dt p {margin:0 20px;}
#popup .pp_rm_dt p {margin:0 20px;}
#popup .pp_rm_dt h4 {padding:10px 15px 0; font:normal normal 15px/40px 'arial black',arial,sans-serif; color:#4589b6; text-transform:uppercase; background:url('/cmn/img/form/brdr-3.gif') bottom left repeat-x;}
.pp_rm_dt p {padding:10px 15px 20px; text-align:justify; color:#333333; background:url('/cmn/img/form/brdr-3.gif') bottom left repeat-x;}

#popup #pp_cnt {position:relative; background-color:#f2f0e9; border:1px solid #d8d5c7;}
#pp_cnt #cls {padding:10px; background:none; text-align:right;}
#pp_cnt #cls span {font:normal normal 13px verdana,arial,sans-serif; color:#a2a2a2; text-transform:uppercase; cursor:pointer;}
#popup #bttn_cls {position:absolute; top:0; right:0; display:block; width:36px; height:37px; cursor:pointer; text-indent:-999999px; background-position:0 0;}
